#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-FvrfmyXxPBx2wZhfUStnhP
key:                  postgrest-7.0.1-FvrfmyXxPBx2wZhfUStnhP
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  7820dbf2b66e045511aa9eb4a16466a6
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-FvrfmyXxPBx2wZhfUStnhP
depends:
    HTTP-4000.3.15-5BZVxtb0S1F7XGF47TmP6P
    Ranged-sets-0.4.0-C78JIFWijvB64qJFpLojWR
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    ansi-wl-pprint-0.6.9-EBxyQQLLPzm58QAdorKqN base-4.14.1.0
    base64-bytestring-1.2.0.1-VlEkhavEvO7KsPhCeNa4X
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-9HTORVztqMm6XbGS9OMfkC
    cassava-0.5.2.0-7yp6DvdpaRMJdrBiUhtyoR
    configurator-pg-0.2.5-691hMsGeoXg4rT8EydSkOp containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-K77UJAnkFSfGc76DCsHCmE
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-2vrYGpJ9zkT84DGGXKWPwP
    hasql-pool-0.5.2-JR0i9rBYC4RHdQiWqpnBBq
    hasql-transaction-1.0.0.1-5Yxs6DlsrWcGCgjUOmaXEm
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    insert-ordered-containers-0.2.3.1-J3NpZfNNXbu6ZMG7HQLncN
    interpolatedstring-perl6-1.0.2-M1PvQFH8So5hT8k7pMeCw
    jose-0.8.4-JNJ9rWb4HhKCoGcMLwBjzQ
    lens-4.19.2-8FR05kWRsBy8cr95ogVwts
    lens-aeson-1.1-DJyPUjpRqbRCaX7JSqj47R
    network-uri-2.6.3.0-1W9eALyPUrt5LXX3ZgvxGV
    optparse-applicative-0.16.1.0-HhXdvLzm5nBCdLM2fmDG2d
    parsec-3.1.14.0 protolude-0.3.0-Hua4uhTTh15KIH4o3jP3qf
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-4T9tdREaNXCARYmknnW6vk
    swagger2-2.6-7H9vdPfE6ELBalpnRg5Y1z text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC
    wai-3.2.2.1-CpuDF7iAkMJLkphVQC0CWq
    wai-cors-0.2.7-3ZI9UsMRuULJjzlN8QjGc
    wai-extra-3.1.4.1-5P3L3bRLFf67Oa6fMQNJ95
    wai-middleware-static-0.9.0-Hlg5fT0Rt8nJqcyz6DmhHt

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

